
ADVICS Manufacturing(Thailand)Co.,Ltd. - Project progress work #772

Parent project # 770 (Closed): [PJ240049] Traceability system AS0004 program Keyence for ADVICS Manufacturing(Thailand)Co.,Ltd.

[Colding] C# traceability program 

15 Nov 2024 22:40 - Ryo Nozaki

Status: Closed Start date: 15 Nov 2024

Priority: Normal Due date:  

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Windows/C# OS skills: Windows server

Description

History

#1 - 04 Nov 2025 16:13 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 04 Nov 2025 16:13 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
